.bulk-table,
.note-pop-up{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 1.8rem 1.8rem 2.7rem;
    gap: 1.8rem;
    position: absolute;
    width: 38.8rem;
    right: 0;
    top: 10%;
    z-index: 1;
    background: #ffffff;
    border: 0.1rem solid #00343a;
    border-radius: 1rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
    p.info{
        font-family: "Aeonik", sans-serif;
        font-style: normal;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.5rem;
        text-align: center;
        color: #00343a;
        margin: 0;
        a{
            color: #33a579;
        }
    }
}

.note-pop-up{
    right: unset;
    left: 3rem;
    top: 110%;
    width: fit-content;
    padding: 1.8rem 1.8rem;

}

p.guest-price {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2.2rem;
    text-align: center;
    color: #00343a;
    margin: 3.5rem 0 0;
}

.product-price,
.product-rrp,
.product-gross-margin {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #00343a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 2.2rem;
    @media (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.9rem;
    }
}

.product-gross-margin {
    color: #33a579;
    font-weight: 700;
}

.product-price div {
    display: flex;
    align-items: center;
    gap: 1rem;
    position: relative;
}

.product-price button {
    background-color: #cdde5e;
    color: #00343a;
    font-family: "Aeonik", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1.92rem;
    letter-spacing: 0;
    word-spacing: 0;
    padding: 1.2rem 2rem;
    border-radius: 5rem;
}

.product-price button:hover,
.product-price button:focus {
    background-color: #cdde5e;
    color: #00343a;
}

.product-price span {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #00343a;
    @media (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.9rem;
    }
}

.bulk-table.show,
.note-pop-up.show{
    opacity: 1;
    pointer-events: all;
}

.bulk-table .table {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.9rem;
}

.bulk-table .green-label {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0.6rem;
    gap: 1rem;
    background: #cdde5e;
    border-radius: 0.6rem;

    font-family: "Aeonik", sans-serif;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.4rem;
    color: #00343a;
}

.bulk-table .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    gap: 0.9rem;
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.6rem;
    color: #00343a;
    width: 100%;
}

.bulk-table .row .name {
    font-weight: 700;
    width: 10rem;
    flex-shrink: 0;
}

.bulk-table .row .wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.bulk-table .row .price {
    font-weight: 700;
    color: #33a579;
    font-size: 1.6rem;
    line-height: 1.9rem;
}

.bulk-table > p {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.4rem;
    color: #66787a;
}

.rawcreation-product-price-widget {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.cta-title {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 2.8rem;
    line-height: 3.4rem;
    color: #00343a;
    margin: 3.9rem 0 0;
    @media (max-width: 767px) {
        font-size: 2.4rem;
        line-height: 2.9rem;
    }
}

.cta-title + p {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #00343a;
    margin: 0;
    @media (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.9rem;
    }
}

.quantity-block {
    display: flex;
    gap: 1rem;
    align-items: center;
    position: relative;
}

.quantity-block p {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #00343a;
}

.quantity-block .quantity {
    display: flex;
    gap: 1rem;
    padding: 1.2rem 1.5rem;
    border: 0.2rem solid #00343a;
    border-radius: 5rem;
}

.quantity-block .note {
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #66787a;
}

.quantity-block .quantity .plus,
.quantity-block .quantity .minus {
    /*background: #00343a;*/
    /*border-radius: 50%;*/
    background-color: transparent;
    width: 3rem;
    height: 3rem;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    position: relative;
    padding: 0;
}

.plus:before,
.minus:before {
    top: 0;
    left: 0;
    /*transform: translate(-50%, -50%);*/
    position: absolute;
    color: #ffffff;
    font-size: 2.5rem;
    width: 3rem;
    height: 3rem;
}

.plus:before {
    content: "";
    /*background: url("/wp-content/uploads/2024/12/plus.svg") no-repeat center center/3rem;*/
}

.minus:before {
    content: "";
    /*top: 43%;*/
    /*background: url("/wp-content/uploads/2024/12/minus.svg") no-repeat center center/2.8rem;*/
}

.quantity-block .quantity {
    display: flex;
    gap: 1rem;
    align-items: center;
}

div.quantity.quantity input[type="text"] {
    color: #00343a;
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.64rem;
    text-align: center;
    background: transparent;
    border: none;
    outline: none;
    width: 4rem;
    display: inline-block;
    padding: 0;
    margin: 0;
    border-radius: 0;
    @media (max-width: 767px) {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
}

div.quantity.quantity input[type="text"]:focus {
    outline: none !important;
    border: none !important;
    background: transparent !important;
}

form button.button.btn,
.register-btn {
    background: #00343a;
    border-radius: 5rem;
    font-family: "Aeonik", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.2rem;
    text-align: center;
    color: #cdde5e !important;
    padding: 2rem 2.3rem;
    display: block;
    cursor: pointer;
    margin-top: 2.4rem;
    width: 100%;
    @media (max-width: 880px) {
        font-size: 2rem;
        line-height: 2rem;
    }
}

form button.button.btn:hover {
    background: #00343a;
    color: #cdde5e;
}

form button.button.btn.disabled-btn {
    background: #eeeeee;
    color: #a1a1a1 !important;
    /*pointer-events: none;*/
}

form .enable-button-text{
    font-family: 'Aeonik', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.1rem;
    text-align: center;
    color: #66787A;
    margin: 1.8rem 0 0;
}


